<div class="container">

    {{! Display a message if one was provided. }}
    {{#if message}}
    <p>{{message}}</p>
    {{/if}}


    <form action="./join" method="POST">
    <p class="h4 mb-4">Creat New Account</p>
        <div class="flex-col mb">
            <label for="txtUsername">Username:</label>
            <input class="form-control mb-4" type="text" name="username" id="txtUsername" required>
        </div>

        <div class="flex-col mb">
            <label for="txtPassword">Password:</label>
            <input class="form-control mb-4" type="password" name="password" id="txtPassword" required>
        </div>

        <div class="flex-col mb">
            <label for="txtName">Name:</label>
            <input class="form-control mb-4" type="text" name="name" id="txtName" required>
        </div>

        <div class="flex-row justify-sb align-center">
            <button class="btn btn-info btn-block my-4" type="submit">Create account</button>
        </div>
    </form>

</div>